Bug 11706 - произвести запрошенные изменения - "!" или "?"
: произвести запрошенные изменения - "!" или "?"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-06 10:44 by
Modified: 2007-05-09 12:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-06 10:44:28
смотрелось на server-i586-20070504.iso

Запрос "произвести запрошенные изменения" выводится со знаком "!" с
треугольнике.
Может сменить на "?" ?
------- Comment #1 From 2007-05-06 18:14:09 -------
fixed in 0.3-alt15
------- Comment #2 From 2007-05-06 20:23:47 -------
PS: мне не кажется, что это было разумное предложение -- всё было как раз
нормально.  Ну да ладно.
------- Comment #3 From 2007-05-06 21:28:27 -------
да не вопрос -- переоткрой да найди ещё одного себе в поддержку :)
------- Comment #4 From 2007-05-07 13:32:42 -------
Вломмм. :)
------- Comment #5 From 2007-05-09 12:09:17 -------
Что-то я даже теперь и сам не знаю, что было лучше.
Исходил из того, что это ВОПРОС.
"Произвести запрошенные изменения?"

тогда как "!" более подходит для предупреждения - типа "все будет удалено!"

в любом случае - closed. Server-4.0-i586-install.iso